/*
Theme Name:     Conscious Creative
Description:    
Author:         Christopher Reid
Template:       generatepress

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

body{
	background: rgb(238,238,237);
}

.site-footer {
	display:none
}

/* header */

.main-navigation .main-nav ul li a:last-child {
    padding-right: 5px;
}
.main-navigation .main-nav ul li[class*="current-menu-"] > a {;
    font-weight: 600;
}
.main-navigation {
    padding-top: 14px !important;
}
.page-id-5 .secondary-navigation .main-nav ul li a, .page-id-5 .main-navigation, .main-navigation ul ul{
	display:none
}
.secondary-navigation {
    /*background: rgba(23,57,102,1);
	background: -moz-linear-gradient(left, rgba(23,57,102,1) 0%, rgba(120,105,103,1) 50%, rgba(216,152,104,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(23,57,102,1)), color-stop(50%, rgba(120,105,103,1)), color-stop(100%, rgba(216,152,104,1)));
	background: -webkit-linear-gradient(left, rgba(23,57,102,1) 0%, rgba(120,105,103,1) 50%, rgba(216,152,104,1) 100%);
	background: -o-linear-gradient(left, rgba(23,57,102,1) 0%, rgba(120,105,103,1) 50%, rgba(216,152,104,1) 100%);
	background: -ms-linear-gradient(left, rgba(23,57,102,1) 0%, rgba(120,105,103,1) 50%, rgba(216,152,104,1) 100%);
	background: linear-gradient(to right, rgba(23,57,102,1) 0%, rgba(120,105,103,1) 50%, rgba(216,152,104,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#173966', endColorstr='#d89868', GradientType=1 );*/
	background:#f5df77;
    height: 0px;
}
.inside-header{
	background: rgba(245,223,119,1);
	background: -moz-linear-gradient(left, rgba(245,223,119,1) 25%, rgba(255,255,255,1) 66%);
	background: -webkit-gradient(left top, right top, color-stop(25%, rgba(245,223,119,1)), color-stop(66%, rgba(255,255,255,1)));
	background: -webkit-linear-gradient(left, rgba(245,223,119,1) 25%, rgba(255,255,255,1) 66%);
	background: -o-linear-gradient(left, rgba(245,223,119,1) 25%, rgba(255,255,255,1) 66%);
	background: -ms-linear-gradient(left, rgba(245,223,119,1) 25%, rgba(255,255,255,1) 66%);
	background: linear-gradient(to right, rgba(245,223,119,1) 25%, rgba(255,255,255,1) 66%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5df77', endColorstr='#ffffff', GradientType=1 );
}
.inside-header:before {
	content:url(/wp-content/uploads/2018/09/header-after.png);
	height:120px;
	z-index: -1;
	position: absolute;
	padding-top: 100px;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	background: transparent;
	overflow:hidden
}
.home-banner h1 {
	font-size: 64px;
    color: #fff!important;
    line-height: 70px;
	text-shadow: 0 0 15px rgba(0,0,0,.5);
    font-weight: bold;
	border-bottom: none;
	padding-bottom:0px!important;
	margin-bottom: 10px;
}
.home-banner h4{
	font-size:40px;
	color:#fff!important;
	font-family: 'Roboto', sans-serif!important;
	padding: 0;
	text-shadow: 0 0 10px rgba(0,0,0,.5);
	font-weight: 400;
	margin-bottom: 0px !important;
}
.site-logo {
    display: inline-block;
    max-width: 100%;
    max-width: 225px;
	float: left;
	background: #fff;
	padding: 17px 30px 20px;
}
.site-logo:after {
    content: " energy. clarity. confidence. ";
    position: absolute;
    top: 0;
    left: 290px;
    font-style: italic;
    font-family: 'Roboto', sans-serif;
    width: 75px;
    text-align: left;
    line-height: 1.19em;
    font-size: 0.88em;
    background: #f5df77;
    padding: 22px 20px;
}
.inside-header {
    padding: 0px 30px 0px 0px;
}
.inside-page-header-container{
	padding: 17% 7% 0% !important;
}
.generate-content-header {
	background: rgba(0,0,0,0);
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 75%, rgba(0,0,0,0.2) 100%), url(/wp-content/uploads/2018/09/sunrise-CC.jpg);
	background: -webkit-gradient(left top, left bottom, color-stop(75%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,0.2))), url(/wp-content/uploads/2018/09/sunrise-CC.jpg);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 75%, rgba(0,0,0,0.2) 100%), url(/wp-content/uploads/2018/09/sunrise-CC.jpg);
	background: -o-linear-gradient(top, rgba(0,0,0,0) 75%, rgba(0,0,0,0.2) 100%), url(/wp-content/uploads/2018/09/sunrise-CC.jpg);
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 75%, rgba(0,0,0,0.2) 100%), url(/wp-content/uploads/2018/09/sunrise-CC.jpg);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 75%, rgba(0,0,0,0.2) 100%), url(/wp-content/uploads/2018/09/sunrise-CC.jpg);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
	background-repeat: no-repeat;
    background-size: cover;
}

.yellow-hero h1 {
	font-weight:700;
	margin-bottom: 1em;
}
.white h1, .white h2, .white h3, .white h4, .white h5, .white p{
	color:#fff!important
}
h1, h2, h3, h4, h5, h6, .elementor-tab-title a {
    font-family:'Roboto', sans-serif;
    color: #231f20!important;
    font-weight: 700;
}
h1{
	font-size: 58px;
    display: inline-block;
	padding-bottom: 25px !important;
	line-height: 58px;
}
h2{
	font-size: 38px;
	line-height: 48px!important;
    padding-bottom: 20px!important;
}
.title-dark-back h2 {
    color: #fff!important;
    background: #5f5f59;
    padding: 20px 40px 20px 0px!important;
    display: inline-block;
    margin-left: -15px!important;
}
.image-back-top h3{
	font-family: 'Source Serif Pro', serif!important;
}
.image-back-top h3 span{
	color:#f5df77!important;
	font-size: 60px;
	margin-left: -5px;
}
/*h2 span*/ h3 span{
	color:#f5df77!important;
}
h3{
	font-size: 33px;
	padding-bottom: 20px !important;
}
.white-back-top h3, .image-back-top h3 {
    font-size: 34px;
    font-weight: normal!important;
	line-height: 42px !important;
	max-width: 1100px;
}
h4{
	font-size: 28px;
}
.home-banner h4 span {
    font-size: 55px;
}
.heading-alt-font h4{
	font-family:"Roboto", Sans-serif!important;
	font-weight: 400!important;
	font-style: italic;
	text-transform:uppercase;
	font-size: 24px;
    margin-bottom: 30px!important;
    padding-bottom: 15px!important;
    display: inline-block;
}
    /*border-bottom: 2px dotted rgba(95, 95, 89, 0.5)!important;*/
.heading-alt-font h4{
    border-bottom: 2px dotted !important;
}
.image-back-top .heading-alt-font h4{
    border-bottom: 2px dotted #f5df77!important;
}
.heading-alt-font h4 span{
	font-weight: 600!important;
}
h5{
	font-size: 24px;
}
.title hr, .title-left hr {
    width: 150px;
	margin: 0px auto 20px !important;
	border-top: 3px solid #f5df77;
}
.title hr {
	margin: 0px auto 20px !important;
}
.title-left hr {
	margin: 0px 0 20px !important;
}
p > a{
	text-decoration:underline!important
}
p{
	font-family: 'Source Serif Pro', serif!important;
	text-align:left;
	color:#444440;
	font-size: 17px;
	line-height: 26px;
	text-rendering: optimizeLegibility;
}
.col-left p, .col-left h3{
	float:right;
}
.col-right p, .col-right h3{
	float:left
}
.image-back-col p {
	padding-right:40px;
}
#limiting .col-left p {
    padding-right: 0px;
}
.image-back-col p, .image-back-col h3 {
    max-width: 620px;
}
.white-back-top h3 span {
    font-weight: bold!important;
}
.home-intro p, .intro p, .large-text p, .intro-center p {
    font-size: 22px;
    line-height: 33px;
    margin-bottom: 0.65em;
}
.intro-center p {
	text-align:center;
	max-width: 1060px;
}
.intro-center p span {
	font-style:italic;
	font-weight:500 !important
}
.home-intro p, .intro p{
	color: #231f20;
}
.home-intro{
	margin:0 0 3em !important;
}
.contact-info p {
	font-style:italic;
	font-size: 20px;
}
.contact-info h2 {
	color:#fff!important;
	font-weight:900!important;
}
.elementor-tab-title a span {
    padding: 7px 16px;
    border-radius: 50px;
    border: 4px solid #f5df77;
    line-height: 30px;
    font-size: 24px!important;
	color:#231f20!important;
	margin-right:15px
}
.elementor-tab-title a {
    font-size: 24px!important;
    color: #5f5f59!important;
    line-height: 32px;
}
.elementor-toggle #elementor-tab-title-2181.elementor-tab-title .elementor-toggle-icon .elementor-toggle-icon-closed {
    padding-top: 75px;
}
.elementor-toggle #elementor-tab-title-2181.elementor-tab-title.elementor-active .elementor-toggle-icon-opened {
    padding-top: 33.5px;
}
.elementor-toggle .elementor-tab-title .elementor-toggle-icon .elementor-toggle-icon-closed {
    padding-top: 43px;
    font-size: 25px;
    margin-left: 17px;
}
.elementor-toggle .elementor-tab-title.elementor-active .elementor-toggle-icon-opened{
	padding-top: 17.5px;
	font-size: 25px;
    margin-left: 9px;
}
.elementor-tab-title a i {
    margin-left: 72px;
	font-weight:normal
}
.elementor-toggle .elementor-tab-title {
    margin: 25px 0 15px 0!important;
	padding: 21px 15px 21px 0px!important;
	border-bottom: 0.2px solid #5f5f59!important;
}
.elementor-toggle .elementor-tab-content {
    padding: 0 0 30px 73px!important;
    border-bottom: 1px solid #a19e99!important;
}
.elementor-tab-title a {
    font-size: 24px!important;
	color:#5f5f59!important;
	line-height: 32px;
}

/*posts*/
.work-content{
	background: rgb(238,238,237);
	border: 30px solid rgb(238,238,237);
	max-width: 1680px;
	margin: 0 auto;
	left:0px!important;
}

/*work*/

.work-pic, .work-info{
	margin-bottom:30px!important;
}


/*sections*/

#vision .col-left {
	background-image: url("/wp-content/uploads/2019/10/vision-and-purpose-conscious-creative-NZ.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
#limiting .col-right {
	background-image: url("/wp-content/uploads/2019/10/Limiting-beliefs-conscious-creative-NZ.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
.col-right {
    padding-left: 40px;
	background:#fff
}
.col-left {
    padding-right: 40px;
    background:#fff
}
.white-back-text{
	justify-content: center;
    display: flex;
}
.white-back, .grey-back, .white-back-top{
    padding-top: 6rem;
    padding-bottom: 6rem;
}
.grey{
background: rgb(238,238,237);
}
.col-single{
	max-width:800px;
	margin: 0 auto;
}
.right-col {
    margin-left: 35px;
}
.back-grey {
    background: rgb(238,238,237);
    padding-top: 35px;
}
.image-back-col {
    padding-top: 6rem;
    padding-bottom: 6rem;
}
.back-grey-title{
	background: rgba(95,95,89,1);
	background: -moz-linear-gradient(left, rgba(95,95,89,1) 0%, rgba(95,95,89,1) 30%, rgba(238,238,237,1) 31%, rgba(238,238,237,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(95,95,89,1)), color-stop(30%, rgba(95,95,89,1)), color-stop(31%, rgba(238,238,237,1)), color-stop(100%, rgba(238,238,237,1)));
	background: -webkit-linear-gradient(left, rgba(95,95,89,1) 0%, rgba(95,95,89,1) 30%, rgba(238,238,237,1) 31%, rgba(238,238,237,1) 100%);
	background: -o-linear-gradient(left, rgba(95,95,89,1) 0%, rgba(95,95,89,1) 30%, rgba(238,238,237,1) 31%, rgba(238,238,237,1) 100%);
	background: -ms-linear-gradient(left, rgba(95,95,89,1) 0%, rgba(95,95,89,1) 30%, rgba(238,238,237,1) 31%, rgba(238,238,237,1) 100%);
	background: linear-gradient(to right, rgba(95,95,89,1) 0%, rgba(95,95,89,1) 30%, rgba(238,238,237,1) 31%, rgba(238,238,237,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5f5f59', endColorstr='#eeeeed', GradientType=1 );
	border-left: 30px solid rgb(238,238,237);
}
.white-back-top, .image-back-top, .image-back-half {
    border-right: 30px solid rgb(238,238,237);
    border-left: 30px solid rgb(238,238,237);
    margin: 0 auto;
}
.white-back-top {
    border-top: 30px solid rgb(238,238,237);
}

.white-back-top{
	background: #fff;
}
.image-back-top {
	background:url(/wp-content/uploads/2019/10/personal-growth-coaching.jpg) no-repeat center;
	background-size:cover;
	padding-top: 15rem;
    padding-bottom: 15rem;
}
.profile-pic img{
    max-width: 250px!important;
	margin-bottom:20px
}
.profile-pic h4 {
    margin-bottom: 0px;
}
.profile-pic h5 {
    font-size: 20px;
}
.profile h3 {
    font-weight: 400 !important;
}

.yellow-back h1{
	border-bottom: none;
    padding-bottom: 0px!important;
	margin-bottom: 0px;
    font-size: 40px;
}
.yellow-back{
	background: #f5e589!important;
	padding: 60px 0;
}
.work-text p, .work-text {
	padding:0 14%;
	text-align:center;
}
.white-back, .grey-back, .dark-back{
	padding-top: 6rem;
    padding-bottom: 6rem;
}
.dark-back{
	background:#1b1b19;
}
.dark-back h3, .dark-back h1{
	color: #f5e589!important;
}
.white-back{
	background:#fff;
}
.work-title{
	background:#231f20;
	padding:100px 0
}
.title-header-lg{
	padding: 140px 0 27px;
}
.white-back-line{
	background: url(/wp-content/uploads/2018/09/line.jpg) repeat-y top center, #fff;
}
.yellow-hero{
	padding:140px 0;
	transition: all .3s ease;
}
.yellow-hero:hover{
	background:#f5df77;
}


/*buttons*/

.social-fb a {
    background: url(/wp-content/uploads/2019/09/CC-FB.svg) no-repeat center;
    background-size: 45px;
	padding: 21px;
    color: rgba(0,0,0,0)!important;
}
.buttons-flex{
	margin-top:70px;
    list-style: none;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    justify-content: space-around;
}
.button-solid-white, .button-clear-white {
    padding: 20px 0;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 18px;
    font-weight: 700;
    transition: all .3s ease;
	width: 32%;
}
.button-solid-white {
    background: #fff;
	border: 2px solid #fff;
	color:#5f5f59
}
.button-clear-white {
    background: rgba(255,255,255,0);
	border: 2px solid #5f5f59;
	color:#5f5f59
}
.button-solid-white:hover {
    background: rgba(255,255,255,0);
	border: 2px solid #5f5f59;
}
.button-clear-white:hover {
    background: #fff;
	border: 2px solid #fff
}
.home-buttons{
    margin-top: 2.7em;
	margin-bottom: 5.2em;
}
.home-buttons .button-clear{
	border: 1.5px solid #fff;
    color: #fff;
    width: inherit;
    padding: 20px 50px;
    margin-bottom: 0.5em;
    margin-right: 0.5em;
	transition: all .2s ease-in;
}
.home-buttons .button-clear:hover{
    background: rgba(255,255,255,0.65);
	background: -moz-linear-gradient(30deg, rgba(255,255,255,0.65) 30%, rgba(255,255,255,0) 100%);
	background: -webkit-gradient(left bottom, right top, color-stop(30%, rgba(255,255,255,0.65)), color-stop(100%, rgba(255,255,255,0)));
	background: -webkit-linear-gradient(30deg, rgba(255,255,255,0.65) 30%, rgba(255,255,255,0) 100%);
	background: -o-linear-gradient(30deg, rgba(255,255,255,0.65) 30%, rgba(255,255,255,0) 100%);
	background: -ms-linear-gradient(30deg, rgba(255,255,255,0.65) 30%, rgba(255,255,255,0) 100%);
	background: linear-gradient(30deg, rgba(255,255,255,0.65) 30%, rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );

}
.button-clear{
	font-family: 'Roboto', sans-serif;
    background: rgba(0,0,0,0);
	border:1px solid #5f5f59;
	color:#5f5f59;
    width: 45%;
    transition: all .2s ease-in;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 24px;
    font-weight: 700;
    padding: 20px 0 20px;
	cursor: pointer;
	border-radius: 8px;
	margin-bottom: 0.5em;
}
.full{
	width:90%
}
.small{
	font-size: 20px;
	padding: 15px 0;
}
.button-clear:hover{
    background: #fff;
	border:1px solid #fff;
}

.redirect-message {
    padding: 20px;
    background: #f5df77;
    display: inline-block;
    border-radius: 4px;
}
.services-grey-back{
	padding: 15px;
    background: #efefef;
    display: inline-block;
    border-radius: 4px;
	float:left;
}
.newsite-message{
	padding: 20px;
    border-top: 3px dotted #fff;
	border-bottom: 3px dotted #fff;
    display: inline-block;
    border-radius: 4px;
	margin-bottom:35px!important
}
.yellow{
	padding: 20px 40px;
	border-radius: 4px;
	margin-bottom: 15px !important;
	border-bottom: 3px dotted #f5df77;
}
.contact-info{
	padding: 40px;
	background:#f5df77;
	border-radius: 4px;
}

body {
	text-align: center;
}

.arrow-home {
    margin-top: 40px;
}
.elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated {
    padding: 0px!important;
}

.last-white-short-top{
	background:url(/wp-content/uploads/2018/06/contact-BrandVision.jpg) no-repeat center bottom;
	padding-bottom:700px!important;
	background-size:100%
}


/* responsive */

@media (min-width:768px){
	.profile-pic{
		margin-right:30px
	}
}

@media (max-width:767px){
	.button-solid-white, .button-clear-white{
		width:87%;
		margin-bottom: 15px;
	}
}